@charset "UTF-8";

@media screen {

    body {
        overflow-y: scroll;
    }

    html {
        height: 100%;
        padding: 0;
    }

    /* Marginal areas & page background */
    body {
        background: #f2f4f5;
    }

    /* Centering layout in old IE-versions */
    body {
    }

    /* Layout:width, background, borders */
    .ym-wrapper {
        text-align: left;
        margin: 0 auto;
        min-width: 760px;
        max-width: 80em;
    }

    .ym-wrapper.fullWidth {
        max-width: 130em;
    }

    .ym-wbox {
        padding: 10px;
    }

    .main_bottom .ym-wbox {
        padding: 0 10px;
    }

    .header {
        box-shadow: 0 0 5px #888;
        /* position:fixed; */
        top: 0;
        width: 100%;
        background: white;
        height: 158px;
        position: relative;
        z-index: 1000;
    }

    header[role=banner] {
        color: #4a5d66;
        background: white repeat-x top left;
        padding: 0;
        position: relative;
        /* height: 110px; */
    }

    header .site-logo {
        margin-top: 17px;
        height: 70px;
    }

    .header_image img {
        display: block; /* prevent line-height spacing in IE and maybe some other browsers too */
        width: 100%;
        height: auto;
        margin-top: 1em;
    }

    img#thmlogo {
        margin-top: 5px;
        margin-left: 20px;
    }

    div#nav_logo_div {
        padding-top: 7px;
    }

    /* #topnav gets absolute positioning within <header /> */
    #topnav {
        background: transparent;
        color: #4a5d66;
        text-align: right; /* LTR */
        margin-bottom: 10px;
    }

    nav {
        background: #fff;
        clear: both;
    }

    nav .ym-wbox {
        padding: 0 10px;
    }

    nav.fix-nav-main {
        height: 55px;
    }

    /* Slider row */
    div.main_top {
        background-color: #dfe8d7; /* #dfe5e6; */
        position: relative;
        z-index: 500;
    }

    div.main_top .ym-wbox {
        padding: 0 10px;
    }

    /* Frontpage featured boxes layout */
    .featured [class*="ym-gbox"] {

        padding: 0 10px;
    }

    .featured .ym-gbox-left {
        padding-left: 0;
    }

    .featured .ym-gbox-right {
        padding-right: 0;
    }

    .featured figure {
        position: relative;
        font-family: "THM-Regular";
        height: 350px;
    }

    .featured figure h2 {
        font-family: "THM-Regular";
        font-size: 1.4em;
        color: white;
        background: url("../images/pop.png") 0 20px no-repeat;
        margin-left: 30px;
        margin-bottom: 0;
        padding: 17px 5px 0 45px;
        line-height: 1.3em;
    }

    .featured figure time {
        padding-left: 75px;
        padding-top: 10px;
        font-size: 0.8em;
    }

    .featured a figure > img {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        margin-bottom: 0 !important;
    }

    .featured a figure figcaption, .featured figure figcaption {
        background: none repeat scroll 0 0 rgba(74, 92, 102, 0.90);
        position: absolute;
        bottom: 0;
        overflow: hidden;
        height: 90px;
        transition: height 0.6s ease 0s;
        margin: 0;
        padding: 0;
        width: 100%;
        color: white;
    }

    .featured a:hover figure figcaption {
        height: 350px;
    }

    .featured a figure figcaption > p {
        padding-left: 30px;
        padding-right: 20px;
        margin-bottom: 10px;
        padding-top: 30px;
    }

    /* Correction to equalize box widths in module position main_bottom */
    .main_bottom .ym-gbox {
        padding: 0 7px;
    }

    .main_bottom .ym-gbox.ym-gbox-right {
        padding-left: 13px;
        padding-right: 0;
    }

    .main_bottom .ym-gbox.ym-gbox-left {
        padding-right: 13px;
        padding-left: 0;
    }

    .main {
        margin-top: 20px;
    }

    .is-homepage .main, .page-sfx-featured .main {
        margin-bottom: 0;
    }

    .is-homepage .main_bottom .ym-wbox {
        padding-top: 0;
    }

    .main.featured {
        /* padding-bottom:10px; */
    }

    div.main > div.ym-wrapper > div.ym-wbox {
        margin-bottom: 0;
        padding: 0 10px;
    }

    /* INPUTS, BUTTONS and LINKS ******************************************************************************************/
    /* THM default input style */
    div.main select, div.main textarea, div.main input[type="text"], div.main input[type="password"],
    div.main input[type="datetime"], div.main input[type="datetime-local"], div.main input[type="date"],
    div.main input[type="month"], div.main input[type="time"], div.main input[type="week"],
    div.main input[type="number"], div.main input[type="email"], div.main input[type="url"],
    div.main input[type="search"], div.main input[type="tel"], div.main input[type="color"], div.main .uneditable-input {
        border: 1px solid #4a5d66;
        border-radius: 0;
        width: 268px;
        padding: 4px;
        line-height: 1.6;
        font-size: 14px;
    }

    /* Overwrites Bootstrap's blue box shadow for focused elements */
    div.main select:focus, div.main textarea:focus, div.main input[type="text"]:focus, div.main input[type="password"]:focus,
    div.main input[type="datetime"]:focus, div.main input[type="datetime-local"]:focus, div.main input[type="date"]:focus,
    div.main input[type="month"]:focus, div.main input[type="time"]:focus, div.main input[type="week"]:focus,
    div.main input[type="number"]:focus, div.main input[type="email"]:focus, div.main input[type="url"]:focus,
    div.main input[type="search"]:focus, div.main input[type="tel"]:focus, div.main input[type="color"]:focus {
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    }

    /* Replaces the default select arrow with a rather prominent image. */
    div.main select {
        height: 2.5em;
        width: 282px;
        padding: 0 4px;
        background: url('../images/assets/select.png') no-repeat right white;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

    /* Overwrites for the default styles of the chosen library. */
    div.main .chzn-container {
        height: 2.5em;
        border: 1px solid #4a5d66;
        width: 276px !important;
        padding: 0;
        background: url('../images/assets/select.png') no-repeat right white;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

    div.main .chzn-drop {
        border-right: 1px solid #4a5d66;
        border-bottom: 1px solid #4a5d66;
        border-left: 1px solid #4a5d66;
        border-radius: 0;
        padding: 0;
    }

    div.main .chzn-single, div.main ul.chzn-choices {
        border: none;
        border-radius: 0;
        background: none;
        box-shadow: none;
        padding: 0;
    }

    div.main .chzn-single div > b {
        border: none;
    }

    div.main .chzn-single > span {
        padding: .3em .5em;
        line-height: 1.6;
        font-size: 14px;
        margin: 0;
    }

    /* End chzn overwrites */
    div.main select#limit {
        margin-left: 1em;
        width: 90px;
    }

    div.main select[multiple=multiple] {
        height: auto;
        background: none;
    }

    .btn {
        background: transparent;
        padding: .4em .6em .2em .6em;
        color: #4a5d66;
        cursor: pointer;
        display: inline-block;
        font-size: 1.0em;
        line-height: 1.5em;
        margin-bottom: 0;
        text-align: center;
        text-shadow: none;
        box-shadow: none;
        border-radius: 0;
        border: 1px solid #4a5d66;
        vertical-align: middle;
        font-family: "THM-Regular";
        transition: all 0.1s ease-in 0s;
    }

    #editor-xtd-buttons .btn {
        border: 1px solid #4a5d66;
    }

    .btn-toolbar > .btn-group > button.btn {
        border-radius: 0;
    }

    div.input-append > button.btn {
        position: relative;
        padding: 0;
        background: none;
        border: none;
        margin-top: -2px;
        margin-left: -27px;
        z-index: 501;
    }

    div#editor-xtd-buttons .btn {
        font-size: 14px;
        margin-top: 10px;
        padding: 2px 4px;
    }

    div#editor-xtd-buttons .btn [class^="icon-"]::before, .btn [class*=" icon-"] {
        margin-left: 0;
        vertical-align: -1px;
    }

    .btn:hover {
        color: white;
        text-decoration: none;
        background-color: #4a5d66;
        transition: background-position 0.1s linear 0s;
    }

    .btn-thm[disabled], .btn-thm[disabled]:hover {
        -webkit-appearance: none !important;
        background-color: transparent;
        cursor: default;
        color: #4a5d66 !important;
        opacity: 0.35;
        border-radius: 0 !important;
        border: 1px solid #4a5d66;
    }

    div.item-page ul.pagenav, div.item-page ul.pagenav li {
        display: block !important;
    }

    div.item-page ul.pagenav li a {
        margin: 0 !important;
    }

    div.item-page ul.pagenav, div.item-page ul.pagenav li.previous {
        float: left !important;
    }

    div.item-page ul.pagenav {
        clear: both !important;
        padding-left: 0 !important;
    }

    div.item-page ul.pagenav li.next {
        float: right !important;
    }

    /* End Inputs, Buttons and Links **************************************************************************************/
    div.main_bottom {
        margin-top: 20px;
    }

    #breadcrumbs {
        margin-bottom: 25px;
    }

    .breadcrumbs {
        font-size: smaller;
        color: #4a5d66;
    }

    .breadcrumbs a {
        color: #4a5d66;
    }

    .breadcrumbs a:hover {
        color: #9c132e;
    }

    /* Backup for correct positioning (for older YAML versions) */
    header, #nav, .main, footer,
    .clr {
        clear: both;
    }

    /* noscript formatting */
    noscript {
        display: block;
        overflow: hidden;
        width: auto;
    }

    noscript div {
        padding: 5px 7px;
        border: 3px solid #c30;
        margin: 0 0 1em 0;
        background: #ffe4e4;
    }

    noscript.jswarn-global div {
        background: #FFFFCF;
        margin: 0;
        border: 0;
        border-top: 6px solid #c30;
        border-bottom: 6px solid #c30;
    }

    /**
     * ---------------------------------------------------------------------------- #
     *
     * Formatting content container
     *
     * |-------------------------------|
     * | header                        |
     * |-------------------------------|
     * | col1    | col3      | col2    |
     * | 25%     | flexible  | 33%     |
     * |-------------------------------|
     * | footer                        |
     * |-------------------------------|
     *
     * Set here your default column values
     * Details see: {@section content-columns}
     */
    .ym-col1 {
        width: 25%;
    }

    .ym-col2 {
        width: 33.333%;
    }

    .ym-col3 {
        margin: 0;
        float: left;
        width: 66.666%
    }

    /**
     * ---------------------------------------------------------------------------- #
     *
     * Column order layouts
     * Visual styling for the column ordering of .ym-col1, .ym-col2 and .ym-col2

     * @require dynamic body css classes in html document (<body<?php echo $this->getBodyCssClass(); ?>>)
     * @section content-columns
     */
    /* Layout: 1col_3 (only one column) */
    body.layout-1col_3 .ym-column-main > .ym-col1 { /* @hide */
        display: none;
    }

    body.layout-1col_3 .ym-column-main > .ym-col2 { /* @hide */
        display: none;
    }

    body.layout-1col_3 .ym-column-main > .ym-col3 { /* main  */
        margin-left: 0;
        margin-right: 0;
        border-left: 0;
        border-right: 0;
        width: 100%;
    }

    body.layout-1col_3 .ym-column-main > .ym-col3 .ym-cbox {
        padding: 30px 20px 0 20px;
        background: white;
    }

    body.layout-1col_3 div.featured .ym-column-main > .ym-col3 .ym-cbox {
        padding: 0;
        background: none;
    }

    /* Layout: 2col_13 (normal/default view) */
    body.layout-2col_13 .ym-column-main > .ym-col1 { /* left  */
    }

    body.layout-2col_13 .ym-column-main > .ym-col1 .ym-cbox {
        padding-left: 0;
    }

    body.layout-2col_13 .ym-column-main > .ym-col2 { /* @hide */
        display: none;
    }

    body.layout-2col_13 .ym-column-main > .ym-col3 { /* main  */
        margin-right: 0;
        border-right: 0;
    }

    body.layout-2col_13 .article .ym-column-main > .ym-col3 .ym-cbox {
        padding-right: 0;
    }

    /* Main THM view */
    /* Layout: 2col_32 (normal/default view) */
    body.layout-2col_32 .ym-column-main > .ym-col1 { /* @hide */
        display: none;
    }

    body.layout-2col_32 .ym-column-main > .ym-col2 { /* right */
        border-left: none;
    }

    body.layout-2col_32 .ym-column-main > .ym-col2 .ym-cbox {
        padding-right: 0;
        margin-left: 13px;
        padding-left: 0;
    }

    body.layout-2col_32 .ym-column-main > .ym-col3 { /* main  */
        margin-left: 0;
        border-left: 0;
    }

    body.layout-2col_32 .ym-column-main > .ym-col3 .ym-cbox {
        padding-left: 0;
        margin-right: 7px;
    }

    body.layout-2col_32 .ym-column-main > .ym-col3 .ym-cbox {
        padding: 0 20px 0 20px;
        background: white;
    }

    body.layout-2col_32 .ym-column-main > .ym-col3 .ym-cbox > div:first-of-type {
        padding-top: 30px;
    }

    body.is-homepage .ym-column-main > .ym-col3 .ym-cbox > div:first-of-type,
    body.page-sfx-subfeatured .ym-column-main > .ym-col3 .ym-cbox > div:first-of-type,
    body.page-sfx-featured .ym-column-main > .ym-col3 .ym-cbox > div:first-of-type,
    body .featured .ym-column-main > .ym-col3 .ym-cbox > div:first-of-type {
        padding-top: 0;
    }

    body.layout-2col_32.page-sfx-subfeatured .ym-column-main > .ym-col3 .ym-cbox {
        padding: 0;
        background: white;
    }

    body.layout-2col_32.page-sfx-featured .ym-column-main > .ym-col3 .ym-cbox {
        padding: 0;
        background: none;
    }

    body.layout-2col_32 .featured .ym-column-main > .ym-col3 .ym-cbox {
        padding: 0;
        background: none;
    }

    /* Layout: 2col_31 (special/advanced view - require width adjustments) */
    body.layout-2col_31 .ym-column-main > .ym-col1 { /* main  */
        width: 75%;
        float: right;
    }

    body.layout-2col_31 .ym-column-main > .ym-col1 .ym-cbox {
        padding-right: 0;
    }

    body.layout-2col_31 .ym-column-main > .ym-col2 { /* @hide */
        display: none;
    }

    body.layout-2col_31 .ym-column-main > .ym-col3 { /* left  */
        margin-right: 75%;
        margin-left: 0;
        border-left: 0;
    }

    body.layout-2col_31 .ym-column-main > .ym-col3 .ym-cbox {
        padding-left: 0;
    }

    /* Layout: 2col_23 (special/advanced view - require width adjustments) */
    body.layout-2col_23 .ym-column-main > .ym-col1 { /* @hide */
        display: none;
    }

    body.layout-2col_23 .ym-column-main > .ym-col2 { /* main  */
        width: 75%;
        float: left;
    }

    body.layout-2col_23 .ym-column-main > .ym-col2 .ym-cbox {
        padding-left: 0;
    }

    body.layout-2col_23 .ym-column-main > .ym-col3 { /* right */
        margin-left: 75%;
        margin-right: 0;
        border-right: 0;
    }

    body.layout-2col_23 .ym-column-main > .ym-col3 .ym-cbox {
        padding-right: 0;
    }

    /* Layout: 3col_132 (normal/default view) */
    body.layout-3col_132 .ym-column-main > .ym-col1 { /* left  */ /* YAML core column order */
    }

    body.layout-3col_132 .ym-column-main > .ym-col1 .ym-cbox {
        padding-left: 0;
    }

    body.layout-3col_132 .ym-column-main > .ym-col2 { /* right */ /* YAML core column order */
    }

    body.layout-3col_132 .ym-column-main > .ym-col2 .ym-cbox {
        padding-right: 0;
    }

    body.layout-3col_132 .ym-column-main > .ym-col3 { /* main  */ /* YAML core column order */
    }

    /* Layout: 3col_123 (special/advanced view - require width adjustments) */
    body.layout-3col_123 .ym-column-main > .ym-col1 { /* left  */
        width: 25%;
        margin: 0;
    }

    body.layout-3col_123 .ym-column-main > .ym-col1 .ym-cbox {
        padding-left: 0;
    }

    body.layout-3col_123 .ym-column-main > .ym-col2 { /* main  */
        width: 50%;
        float: left;
        margin: 0;
    }

    body.layout-3col_123 .ym-column-main > .ym-col3 { /* right */
        margin-left: 75%;
        margin-right: 0;
        border-right: 0;
    }

    body.layout-3col_123 .ym-column-main > .ym-col3 .ym-cbox {
        padding-right: 0;
    }

    /* Layout: 3col_213 (special/advanced view - require width adjustments) */
    body.layout-3col_213 .main {
        width: 100%;
        float: left;
    }

    body.layout-3col_213 .ym-column-main > .ym-col1 { /* main  */
        width: 50%;
        float: left;
        margin-left: 25%;
    }

    body.layout-3col_213 .ym-column-main > .ym-col2 { /* left  */
        width: 25%;
        float: left;
        margin-left: -75%;
    }

    body.layout-3col_213 .ym-column-main > .ym-col2 .ym-cbox {
        padding-left: 0;
    }

    body.layout-3col_213 .ym-column-main > .ym-col3 { /* right */
        float: right;
        width: 25%;
        margin-left: -5px;
        margin-right: 0;
        border-right: 0;
    }

    body.layout-3col_213 .ym-column-main > .ym-col3 .ym-cbox {
        padding-right: 0;
    }

    /* Layout: 3col_231 (special/advanced view - reverse left and right of col1 and col2) */
    body.layout-3col_231 .ym-column-main > .ym-col1 { /* right */
        float: right;
    }

    body.layout-3col_231 .ym-column-main > .ym-col1 .ym-cbox {
        padding-right: 0;
    }

    body.layout-3col_231 .ym-column-main > .ym-col2 { /* left  */
        float: left;
    }

    body.layout-3col_231 .ym-column-main > .ym-col2 .ym-cbox {
        padding-left: 0;
    }

    body.layout-3col_231 .ym-column-main > .ym-col3 { /* main  */
    }

    /* Layout: 3col_312 (special/advanced view - require width adjustments) */
    body.layout-3col_312 .main {
        width: 100%;
        float: left;
    }

    body.layout-3col_312 .ym-column-main > .ym-col1 { /* main  */
        width: 50%;
        float: right;
        margin-left: -75%;
        margin-right: 25%;
    }

    body.layout-3col_312 .ym-column-main > .ym-col2 { /* right */
        width: 25%;
        float: right;
        margin-right: 0;
        border-right: 0;
    }

    body.layout-3col_312 .ym-column-main > .ym-col2 .ym-cbox {
        padding-right: 0;
    }

    body.layout-3col_312 .ym-column-main > .ym-col3 { /* left  */
        float: left;
        width: 25%;
        margin-left: 0;
        border-left: 0;
        margin-right: -5px;
    }

    body.layout-3col_312 .ym-column-main > .ym-col3 .ym-cbox {
        padding-left: 0;
    }

    /* Layout: 3col_321 (special/advanced view - require width adjustments) */
    body.layout-3col_321 .ym-column-main > .ym-col1 { /* right */
        width: 25%;
        float: right;
        margin: 0;
    }

    body.layout-3col_321 .ym-column-main > .ym-col1 .ym-cbox {
        padding-right: 0;
    }

    body.layout-3col_321 .ym-column-main > .ym-col2 { /* main  */
        width: 50%;
        margin: 0;
    }

    body.layout-3col_321 .ym-column-main > .ym-col3 { /* left  */
        margin-left: 0;
        margin-right: 75%;
    }

    body.layout-3col_321 .ym-column-main > .ym-col3 .ym-cbox {
        padding-left: 0;
    }

    /**
     * ---------------------------------------------------------------------------- #
     *
     * Index HTML Template adjustments (html/index/*.php)
     * @require dynamic body css classes in html document (<body<?php echo $this->getBodyCssClass(); ?>>)
     * @section content-templates
     */
    /* Template adjustments: /html/index/thm_main.php (former: fullheight.php) */
    body.html-fullheight {
        height: 100% !important;
        padding-top: 0;
        padding-bottom: 0;
    }

    body.html-fullheight .ym-wrapper {
        position: relative !important;
        min-height: 100%;
        height: auto !important;
        background: #fff;
    }

    body.html-fullheight .ym-wbox {
        padding-bottom: 70px;
    }

    body.html-fullheight footer {
        position: relative !important;
        background: #fff;
        border: 0 none;
        padding: 0;
        margin: 0 auto;
        margin: -70px auto 0; /* move footer to its position (equal padding-bottom of .ym-wbox) */
        min-width: 760px;
        max-width: 80em;
    }

    body.html-fullheight footer .ym-cbox {
        text-align: left;
        color: #666;
        background: #f9f9f9;
        padding: 10px;
        border-top: 5px #efefef solid;
        margin: 0 10px;
    }

    /* component template adjsustments */
    body.tmpl-component {
        text-align: left;
        background: #fff;
    }

    body.tmpl-component .main {
        margin: 0;
        border: 0;
        padding: 10px;
        background: #fff;
    }

    /* offline template adjustments */
    body.tmpl-offline .main {
        padding: 10px;
    }

    /* error template adjustments */
    body.tmpl-error h1 {
        color: #f00;
    }

    body.tmpl-error p.info,
    body.tmpl-error #techinfo {
        overflow: auto;
    }

    body.tmpl-error #techinfo table {
        width: 100%;
    }

    /* WYSIWYG Editor Mode */
    body.editor-active .ym-col1 {
        display: none !important;
    }

    body.editor-active .ym-col2 {
        display: none !important;
    }

    body.editor-active .ym-col3 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    /**
     * ---------------------------------------------------------------------------- #
     *
     * Styling of layout specific elements
     */
    #topnav a span.item-title {
        color: #4a5d66;
        font-size: 90%;
        font-weight: normal;
        background: transparent;
        text-decoration: none;
    }

    #topnav a:focus,
    #topnav a:hover,
    #topnav a:active {
        text-decoration: underline;
        background-color: transparent;
    }

    /**
     * ---------------------------------------------------------------------------- #
     *
     * Skiplinks
     *
     * Visual styling for skiplink navigation
     *
     * @section content-skiplinks
     */
    .ym-skiplinks a.ym-skip:focus,
    .ym-skiplinks a.ym-skip:active {
        color: #fff;
        background: #333;
        border-bottom: 1px #394a59 solid;
        padding: 10px 0;
        text-align: center;
        text-decoration: none;
    }

    /* prevent the anchor links generate empty space */
    .skiplink-anchor {
        display: block !important;
        border: 0 none !important;
        margin: 0 !important;
        padding: 0 !important;
        background: transparent !important;
        outline: 0 none !important;
        line-height: 0 !important;
        height: 0 !important;
        font-size: 0 !important;
        overflow: hidden !important;
    }

    /**
     * ---------------------------------------------------------------------------- #
     *
     * Additional Grid width's (5-steps 10%-90% and up to 10 columns)
     * Defaults see: http://www.yaml.de/docs/index.html#yaml-grids
     *
     * @section subtemplates
     */
    .ym-g10 {
        width: 10%;
    }

    .ym-g11 {
        width: 11.111%;
    }

    .ym-g12 {
        width: 12.5%;
    }

    .ym-g14 {
        width: 14.285%;
    }

    .ym-g15 {
        width: 15%;
    }

    .ym-g16 {
        width: 16.666%;
    }

    .ym-g30 {
        width: 30%;
    }

    .ym-g35 {
        width: 35%;
    }

    .ym-g45 {
        width: 45%;
    }

    .ym-g55 {
        width: 55%;
    }

    .ym-g65 {
        width: 65%;
    }

    .ym-g70 {
        width: 70%;
    }

    .ym-g85 {
        width: 85%;
    }

    .ym-g90 {
        width: 90%;
    }

    /**
     * Generic module formatting
     *
     * @section joomla-modules
     */
    .module-box,
    .moduletable,
    .moduletable_menu {
        margin-bottom: 20px;
    }

    .featured .module-box, .page-sfx-featured .module-box, div[itemprop="articleBody"] .moduletable {
        margin-bottom: 0;
    }

    .ym-col2 .ym-cbox .module-box:last-child {
        margin-bottom: 0;
    }

    body.page-sfx-subfeatured .module-box {
        min-height: 290px;
    }

    .module-box .module-heading,
    .moduletable h3,
    .moduletable_menu h3 {
        line-height: normal;
    }

    .module-box {
        padding: 30px;
        background-color: white;
    }

    .module-box.no-padding {
        padding: 0;

    }

    .module-box h3.module-heading {
        text-transform: uppercase;
        line-height: 1.3em;
        padding-bottom: 0.4em;
        margin-bottom: 0.5em;
    }

    .module-box h3.module-heading.bb_grey {
        border-bottom: 5px solid #8996a0;
    }

    .module-box div.module-heading.bb_grey {
        padding-bottom: 1.5em;
        border-bottom: 5px solid #8996a0;
        margin-bottom: 0.5em;
    }

    .module-box.no-padding h3.module-heading {
        padding: 30px 30px 0 30px;
    }

    /* Inverted module-box for name extensions */
    .nameextension {
        padding: 0;
    }

    .nameextension div:first-child {
        background-color: #4a5d66;
        padding: 22px 30px 15px 30px;
    }

    .nameextension div.item-container {
        background-color: transparent;
        padding: 0;
    }

    .nameextension h3.module-heading {
        border-bottom: none;
        margin-bottom: 0em;
        color: white;
        text-transform: Uppercase;
        line-height: 1.4em;
        padding-bottom: 0;
    }

    .nameextension div.module-content {
        padding: 15px 30px 30px 30px;
    }

    /* Featured module-boxes, height 350px */
    .featured .module-box, .page-sfx-featured .module-box {
        height: 290px;
        padding: 30px;
    }

    /* Color skinning of module-boxes */
    .module-box[class*="thm-"],
    .module-box[class*="mbox-"] {
        overflow: hidden;
    }

    /* Basic module box colors */
    /* Backgrounds */
    .module-box.mbox-white {
        background-color: #ffffff;
    }

    .module-box.mbox-green {
        background-color: #dfeec8;
    }

    .module-box.mbox-yellow {
        background-color: #f9d47f;
    }

    .module-box.mbox-red {
        background-color: #b54e62;
    }

    .module-box.mbox-blue {
        background-color: #405e9a;
    }

    /* Font color default white */
    .module-box[class*="mbox-"],
    .module-box[class*="mbox-"] a,
    .module-box[class*="mbox-"] ul li {
        color: #ffffff;
        list-style: square;
        border-bottom: none;
    }

    .module-box[class*="mbox-"].narrow ul li {
        padding-bottom: 0.7em;
    }

    .module-box[class*="mbox-"] a:hover {
        text-decoration: underline;
    }

    /* Font color grey for light background-colors */
    .module-box.mbox-green,
    .module-box.mbox-green a,
    .module-box.mbox-green ul li,
    .module-box.mbox-yellow,
    .module-box.mbox-yellow a,
    .module-box.mbox-yellow ul li,
    .module-box.mbox-white,
    .module-box.mbox-white a,
    .module-box.mbox-white ul li {
        color: #394a59;

    }

    /* Modul Aktuelles [Joomla: latestnews] */
    .module-box ul.latestnews li {
        font-size: 1.2em;
        list-style-type: square;
        line-height: 1.2em;
        padding-bottom: 0.6em;
        margin-left: 1em;
    }

    .module-box[class*="mbox-"] time {
        font-size: 0.7em;
        line-height: 1em;
    }

    /* Modul Veranstaltungen [Joomla: eventbooking] */
    .module-box .mb-date, .eb-event-list.content .mb-date {
        width: 40px;
        text-align: center;
        float: left;
        background-color: white;
        color: #394a59;
        font-size: 0.8em;
        font-family: "THM-Medium";
        margin-right: 10px;
        line-height: 1.1em;
        padding: 5px 0 4px 0;
    }

    /* ulbar - Box, white lines between li´s */
    .module-box.ulbar h3.module-heading {
        border-bottom: 5px solid white;
        line-height: 1em;
        padding-bottom: 0.4em;
        margin-bottom: 0.7em;
    }

    .module-box.ulbar ul li {
        font-size: 1.1em;
        margin-left: 0;
        border-bottom: 2px solid white;
        list-style-type: none;
        padding: 0.5em 0;
    }

    /* ulbar - border-color grey lines between li´s for light background-colors */
    .module-box.mbox-white.ulbar h3.module-heading,
    .module-box.mbox-green.ulbar h3.module-heading,
    .module-box.mbox-yellow.ulbar h3.module-heading {
        border-bottom: 5px solid #6b7982;
    }

    .module-box.mbox-white.ulbar ul li,
    .module-box.mbox-green.ulbar ul li,
    .module-box.mbox-yellow.ulbar ul li {
        border-bottom: 2px solid #6b7982;
    }

    .module-box.ulbar ul li:last-child {
        border-bottom: none;
    }

    /* Banner area */
    .banner {
        background-color: white;
        padding: 5px 0;
        margin-top: 20px;
    }

    .banneritem .ym-gbox {
        width: 100%;
        display: inline-block;
        text-align: center;
        line-height: 6.0em;
    }

    .banneritem .ym-gbox img {
        vertical-align: middle;
    }

    /* Footer area */
    footer {
        color: #fff;
        background: #4a5d66;
        line-height: 1.5em;
        height: auto;
        margin-top: 20px;
    }

    div.banner + footer.featured {
        margin-top: 0;
    }

    footer .ym-cbox {
        padding: 10px;
    }

    /* Footer module-boxes */
    footer .ym-gbox {
        height: auto !important;
    }

    footer .ym-gbox .module-box {
        height: auto !important;
        padding: 10px;
        background: none;
        font-family: "THM-Regular";
        margin-bottom: 0;
    }

    footer .module-box h3.module-heading {
        color: white;
        border-bottom: none;
        font-family: "THM-Regular";
        font-size: 120%;
    }

    footer .module-box h3.module-heading {
        color: white;
        border-bottom: none;
    }

    footer .ym-gbox-left .module-box {
        padding-left: 0;
    }

    footer .ym-gbox-right .module-box {
        padding-right: 0;
    }

    /* Subfooter navigation */
    .subfooter {
        background-color: #6b7982;
        font-size: 100%;
        color: white;
        width: 100%;
        padding: 5px 0;
        font-family: "THM-Regular";
    }

    .subfooter .ym-wbox {
        padding: 0 10px;
    }

    nav#subfooter {
        background: none;
    }

    nav#subfooter .raw-links a span.item-title {
        text-decoration: none;
        color: white;
    }

    nav#subfooter .rawlink-spacer {
        padding: 0 5px;
    }

    nav#subfooter div.item-container {
        display: inline;
    }

    /**
     * Joomla specific adjustments
     *
     * @section joomla-specific
     */
    #system-debug {
        background: #fff;
        color: #394a59;
        text-align: left;
    }

    #system-debug h4 {
        color: #f00;
        background: #eaeaea;
        padding: 5px;
        margin: 1em 0 0.25em 0;
        border: 0;
    }

    #system-debug ol li h4 {
        background: transparent;
        padding: 0;
        margin-bottom: 0;
    }

    #system-debug ol li {
        padding-bottom: 1em;
    }

    #system-debug pre {
        background: #fff;
        color: #800;
        padding: 5px;
        margin: 0 0 1em 0;
    }

    #system-debug table {
        width: 100%;
    }

    #system-debug table, #system-debug td {
        background: #fff;
        color: #394a59;
    }

    /* Editor XTD Buttons */
    #editor-xtd-buttons {
        overflow: hidden;
        width: 100%;
        margin: 1em 0;
    }

    .button2-left, .button2-right {
        float: left;
        margin: 0 1em 1em 0;
    }

    .button2-left a, .button2-right a,
    .button2-left span, .button2-right span {
        display: block;
        width: auto;
        float: left;
        background: #eee;
        border: 1px solid #ccc;
        padding: .4em .5em;
    }

    /* Default edit form */
    form#adminForm fieldset {
        border: none;
        background: #fafafa;
        margin: 0 0 1em 0;
        padding: 0.5em;
    }

    form#adminForm legend {
        font-size: 125%;
        font-weight: normal;
        color: #394a59;
    }

    form#adminForm .formelm, form#adminForm .formelm-area {
        overflow: hidden;
        width: 100%;
        margin: 0.5em 0;
    }

    /*	form#adminForm label { display:block; cursor:pointer; float:left; width:30%; }  */
    form#adminForm .formelm-buttons { /* float: right; */
    }

    /**
     * System Messages
     */
    #system-message-container { /* new in J1.7 */
    }

    #system-message {
        margin: 1em 0;
        padding: 0;
        border: 0;
        color: #394a59;
    }

    #system-message .alert-heading {
        /*font-weight:bold; margin:0; padding:1em 0 0 0; border:0; font-size:1.25em; */
        display: none; /* hide title text (Error, Notice, Warning, Message) */
    }

    #system-message a.close {
        display: none;
    }

    #system-message .alert {
        background-color: #fceabf;
        border-bottom: 2px solid #f9d47f;
        border-left: none;
        border-right: none;
        border-top: 2px solid #f9d47f;
        border-radius: 0;
        color: #394a59;
        margin: 0;
        padding: 0;
    }

    #system-message .alert.alert-success {
        background-color: #dfeec8;
        border-bottom: 2px solid #bfdc91;
        border-top: 2px solid #bfdc91;
    }

    #system-message .alert.alert-danger, #system-message .alert.alert-error {
        background-color: #e6c4cb;
        border-bottom: 2px solid #cd8996;
        border-top: 2px solid #cd8996;
    }

    #system-message .alert.alert-info {
        background-color: #bfedf8;
        border-bottom: 2px solid #7fdbf1;
        border-top: 2px solid #7fdbf1;
    }

    #system-message .alert > div {
        padding: 1em;
        margin: 0;
        border: 0;
    }

    #system-message .alert > div > p {
        margin: 0;
        padding: 0;
        border: 0;
    }

    /**
     * Bootstrap specific: Add fade and collapse transitions to work by default without the full Bootstrap CSS.
     */
    .fade {
        opacity: 0;
        transition: opacity .15s linear;
    }

    .fade.in {
        opacity: 1;
    }

    .collapse {
        position: relative;
        height: 0;
        overflow: hidden;
        transition: height .35s ease;
    }

    .collapse.in {
        height: auto;
    }

    /* H3 in newsfeed */
    .srfrList h3 {
        font-size: 150%;
        margin: 0.5em 0;
        line-height: 120%;

    }

    /* popup boxes */
    div#colorbox {
        border-radius: 0;
    }

    /* Startpage padding in col3 for special purposes */
    .item-page.padding30 {
        padding-top: 30px;
    }

    /* widgetkit */
    .uk-margin ul li {
        list-style-type: none;
        background: url(../images/assets/listdot_gr.png) 0 7px no-repeat !important;
        padding-left: 15px;
    }

    img.uk-border-rounded.uk-overlay-scale {
        border: 1px solid #eaeaea;
        border-radius: 0;
    }

    hr.uk-grid-divider:empty {
        border: none;
        border-top: 1px solid #e4e4e4;
        margin: 5px 0 5px 0;
    }

    /* make tables scrollable */
    .table-scrollable {
        width: 100%;
        overflow-y: auto;
        margin: 0 0 1em;
    }

    .table-scrollable::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 14px;
        height: 14px;
    }

    .table-scrollable::-webkit-scrollbar-thumb {
        border-radius: 8px;
        border: 3px solid #fff;
        background-color: rgba(0, 0, 0, .3);
    }
}